clusterName: local
imagePullPolicy: Always
logLevel: warning
storageClass: local-path
monitoring:
  enabled: false
environment: development
version: 0.0.0-latest
tls:
  enabled: false

datastore:
  pvcSize: 2Gi
filestore:
  pvcSize: 5Gi
registry:
  pvcSize: 5Gi
worker:
  values:
    vpa:
      config:
        MIG:
          enabled: false
    postgresql:
      auth:
        password: InsecurePassw0rd!
    config:
      site:
        name: local
        spec:
          nodePools:
          # FIXME: this is arbitrary values. Use  value from the node status instead like:
          # k get node -o json 7cae002b44ca | jq .status.allocatable.cpu
          - cpu: 4
            memory: 8G
            name: default
            selector:
              node.kubernetes.io/instance-type: k3s
traefik:
  enabled: false
prometheus:
  enabled: false
tempo:
  enabled: false
rabbitmq:
  values:
    metrics:
      enabled: false
    ulimitNofiles: ""
    auth:
      password: InsecurePassw0rd!
certManager:
  enabled: false
